.publications__header__wrapper {
  & h2 {
    color: #03176D;
    font-family: Raleway;
    font-size: 42px;
    font-weight: 800;
    margin-bottom: 20px;
  }

  & p {
    font-family: DM Sans;
    font-size: 30px;
    font-weight: 400;
    line-height: 42px;
    text-align: justified;
    color: #5B5B5B;
  }
}

@media screen and (max-width: 1024px) {
  .publications__header__wrapper {
    padding: 60px;

    & p {
      font-size: 1rem;
    }
  }
}

@media screen and (max-width: 768px) {
  .publications__header__wrapper {
    padding: 30px;
  }
}